@media print {
INPUT{visibility:hidden;}
TABLE{width:85%}
}

td{
  font:12px Arial, Helvetica, sans-serif;
}

ul{
  color:#000099;
  background-color:#ffffff;
  margin:0px 0px 0px 15px;
  list-style-type:square;
}

.tdGrey {
	font:12px Arial, Helvetica, sans-serif;
	font-weight:bold;
 	color:#FFFFFF;
	background-color:#999999;
}

.border1{
	color:#000000;
	background-color:#ffffff;
	background-image:url(../images/border1.gif);
}

.formFieldText{
	color:#000000;
	background-color:#ffffff;
	font-weight:bold;
}

.errorText { 
	font:11px Arial, Helvetica, sans-serif; 
	color:#FF0099; 
}

TH.css_boldleft {
	text-align:left;
}

TH.css_boldleftbg {
	text-align:left;
	background-color: #D3CBB6;
	color:#000000
}

TH.css_boldrightbg {
	text-align:right;
	background-color: #D3CBB6;
	color:#000000
}

TH.css_boldright{
	text-align:right;
}

TH.css_messagetitle{
	text-align:left;
}

TD.css_bold{
	font-weight:bold;
}

SPAN.css_bold{
	font-weight:bold;
}

.css_surcharge_message{
	font-weight:bold;
	background-color: #FFFFCC;
}

.css_standardtextright{
	text-align:right;
}

.css_please_wait{
	background-color: #f1f1fd;
	visibility: hidden;

}

.mandatory{
	color:#000000;
	font-weight: bold;
}

.css_cart_horizontal_line {
	background-color:#999999;
	height:2px;
}

.TopBar{text-align:right;
font-size:small;
}